Ryzom - Bug # 1046

Status: Closed Priority: High

Author: kervala Category: OS: GNU/Linux
Created: 08/01/2010 Assignee: kervala
Updated: 08/26/2010 Due date:

Subiject: XConfigureNotify window position different from XMoveWindow

Description

XConfigureNotify window position is client position (area inside window, without decorations) while XMoveWindow is using window
position (with decorations).

We should be sure to use always the same coordinates.

History

#1 - 08/01/2010 09:50 am - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r574.

#2 - 08/01/2010 02:26 pm - kervala

- Target version set to Version 0.8.0

#3 - 08/26/2010 07:49 pm - kervala
- Status changed from Resolved to Closed
